netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
fce_close_event Struct Reference

`#include <fce_api_internal.h>`

## Data Fields
time_t | time
char | path [MAXPATHLEN+1]

## Field Documentation

## ◆ path

char fce_close_event::path[MAXPATHLEN+1]

## ◆ time

time_t fce_close_event::time

The documentation for this struct was generated from the following file:

- fce_api_internal.h